@charset "UTF-8";
/* CSS Document */
#special p.txt,
#special p.pic{
text-align: center;
}
#special .IBinBox{
width:80%;
margin:0 auto;
}
#special .movie-wrap {
position: relative;
width: 100%;
padding-top: 56.25%;
margin: 0 auto 30px;
}
#special .movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
.infoBox {
border-bottom: 1px dotted #333;
margin: 20px 0;
padding-bottom:20px;
}
.infoBox:last-of-type {
border-bottom: none;
}
.infoBox dl{
width: 80%;
margin: 0 auto;
border: 2px solid #603813;
float:none;
}
.infoBox dl dt {
width: 10rem;
padding: 10px 0;
float: left;
clear: both;
border-top: 1px solid #603813;
text-align: center;
}
.infoBox dl dd {
margin-left: 10rem;
padding: 10px 20px;
text-align: left;
border-top: 1px solid #603813;
border-left: 1px solid #603813;
}
.infoBox dl dt:first-of-type,
.infoBox dl dd:first-of-type{
border-top: none;
}
.infoBox p.thumb {
width: 80%;
margin: 0 auto 10px;
}
#special01 .infoBox p.pic img {
border: none;
}
#special02 p.txt {
width:80%;
	margin: 0 auto;
border: none;
}
	
}
/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
.infoBox{
width: 960px;
clear: both;
margin: 10px auto 40px;
padding-bottom:20px;
border-bottom: 1px dotted #333;
}
.infoBox:first-of-type{
margin-top: 50px;
}
.infoBox:last-of-type{
border-bottom: none;
}
.infoBox dl{
width: 44%;
margin: 0 10% 0 0;
border: 2px solid #603813;
float:right;
}
.infoBox dl dt {
width: 10rem;
padding: 10px 0;
float: left;
clear: both;
border-top: 1px solid #603813;
text-align: center;
}
.infoBox dl dd {
margin-left: 10rem;
padding: 10px 20px;
text-align: left;
border-top: 1px solid #603813;
border-left: 1px solid #603813;
}
.infoBox dl dt:first-of-type,
.infoBox dl dd:first-of-type{
border-top: none;
}
.infoBox p.thumb {
float: left;
width: 34%;
margin: 0 0 0 10% ;
}
.infoBox p.pic img {
border: none;
}
}